{
  "id": 3385583,
  "name": "Lyle N. Grange, Appellee, v. W. W. Renton, Mayor of the City of Wheaton, Successor to William H. Caldwell, et al., Appellants",
  "name_abbreviation": "Grange v. Renton",
  "decision_date": "1942-01-27",
  "docket_number": "Gen. No. 9,708",
  "first_page": "148",
  "last_page": "149",
  "citations": [
    {
      "type": "official",
      "cite": "313 Ill. App. 148"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 303,
    "ocr_confidence": 0.54,
    "sha256": "0aadfc1d8e44ab612d74a0b528f5e3d7375c1e5fbd9beb89c49b13f641f41850",
    "simhash": "1:3bd6f3200764ec68",
    "word_count": 50
  },
  "last_updated": "2023-07-14T22:48:03.278906+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lyle N. Grange, Appellee, v. W. W. Renton, Mayor of the City of Wheaton, Successor to William H. Caldwell, et al., Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Wolfe.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice Wolfe."
      }
    ],
    "attorneys": [
      "Willard E. Cain, for appellants; no appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Lyle N. Grange, Appellee, v. W. W. Renton, Mayor of the City of Wheaton, Successor to William H. Caldwell, et al., Appellants.\nGen. No. 9,708.\nopinion filed January 27, 1942.\nWillard E. Cain, for appellants; no appearance for appellee."
  },
  "file_name": "0148-02",
  "first_page_order": 168,
  "last_page_order": 169
}
